.parallax-wrap {
  position: relative;
  /*overflow: hidden;*/
}

.js-parallax {
  width: 100%;
}

.mv {
  position: relative;
  color: #fff;
  overflow: hidden;
}
.mv img {
  width: 100%;
  height: auto;
}
.mv-txt {
  position: absolute;
  bottom: 100px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1240px;
  width: 100%;
  padding: 0 20px;
  z-index: 10;
}
.mv-copy {
  font-size: 32px;
  line-height: 2.0625;
  letter-spacing: 0.04em;
  font-family: var(--font-serif);
  margin-bottom: 40px;
}
.mv-logo {
  width: 521px;
}
.mv-logo span {
  display: block;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.04em;
  font-family: var(--font-serif);
}
.mv .swiper-pagination {
  position: absolute;
  bottom: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1240px;
  width: 100%;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10;
}
.mv .swiper-pagination .current {
  font-size: 16px;
  font-weight: 500;
}
.mv .swiper-pagination .dash {
  width: 200px;
  height: 1px;
  margin: 0 10px;
  background: #fff;
  overflow: hidden;
  position: relative;
}
.mv .swiper-pagination .dash .bar {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #77573C;
}
.mv .swiper-pagination .dash .bar.animate {
  -webkit-animation: mvBar 3s linear forwards;
          animation: mvBar 3s linear forwards;
}
.mv .swiper-pagination .total {
  font-size: 16px;
  font-weight: 500;
}

@media screen and (max-width: 1420px) {
  .mv-copy {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .mv-logo {
    width: 360px;
  }
  .mv-logo span {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .mv-txt {
    padding: 0 27px;
    bottom: 214px;
  }
  .mv-copy {
    font-size: 26px;
    line-height: 1.9230769231;
    margin-bottom: 36px;
  }
  .mv-logo {
    width: 100%;
    max-width: 326px;
  }
  .mv .swiper-pagination {
    bottom: 166px;
    padding: 0 27px;
  }
}
@-webkit-keyframes mvBar {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
@keyframes mvBar {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
.top-ttl {
  color: #fff;
  font-size: 100px;
  letter-spacing: 0.2em;
  line-height: 1;
  font-family: var(--font-en);
  white-space: nowrap;
}

@media screen and (max-width: 1420px) {
  .top-ttl {
    font-size: 80px;
  }
}
@media screen and (max-width: 1023px) {
  .top-ttl {
    font-size: 60px;
  }
}
@media screen and (max-width: 767px) {
  .top-ttl {
    font-size: 50px;
  }
}
.about {
  margin-top: 135px;
  margin-bottom: 60px;
}
.about__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
}
.about-img {
  width: 54.7826086957%;
  margin-left: 2.8985507246%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.about-img__child01 {
  width: 59.5238095238%;
}
.about-img__child02 {
  width: 37.8306878307%;
  margin-left: auto;
}
.about-txt {
  width: 30.4347826087%;
  margin-left: 5.3623188406%;
  position: relative;
}
.about__ttl {
  position: absolute;
  top: 0;
  right: 0;
}
.about__subttl {
  padding-top: 168px;
  font-size: 23px;
  font-weight: 500;
  line-height: 1.7391304348;
  margin-bottom: 30px;
  font-family: var(--font-serif);
}
.about__desc {
  font-size: 16px;
  line-height: 2.25;
  letter-spacing: 0.04em;
  margin-bottom: 45px;
}
.about__btn {
  text-align: right;
}

@media screen and (max-width: 1023px) {
  .about {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .about-img {
    width: 54.7826086957%;
    margin-left: 2.8985507246%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .about-img__child01 {
    width: 59.5238095238%;
  }
  .about-img__child02 {
    width: 37.8306878307%;
    margin-left: auto;
  }
  .about-txt {
    width: 27.5362318841%;
    margin-left: 8.2608695652%;
    position: relative;
  }
  .about__subttl {
    padding-top: 108px;
    font-size: 18px;
    margin-bottom: 20px;
  }
  .about__desc {
    font-size: 14px;
    margin-bottom: 25px;
  }
  .about__btn {
    text-align: right;
  }
}
@media screen and (max-width: 767px) {
  .about {
    margin-top: 45px;
    margin-bottom: 44px;
  }
  .about__inner {
    position: relative;
    padding-top: 100px;
  }
  .about-img {
    width: 100%;
    margin-left: 0;
    margin-bottom: 30px;
  }
  .about-img__child01 {
    width: 59.4285714286%;
  }
  .about-img__child02 {
    width: 37.7142857143%;
    margin-left: auto;
  }
  .about-txt {
    width: 100%;
    margin-left: 0;
    position: static;
  }
  .about__ttl {
    position: absolute;
    top: 0;
    right: 0;
  }
  .about__subttl {
    padding-top: 0;
    font-size: 20px;
    line-height: 1.9;
    margin-bottom: 26px;
  }
  .about__desc {
    font-size: 15px;
    line-height: 2.1333333333;
    margin-bottom: 25px;
  }
  .about__btn {
    text-align: right;
  }
}
.news {
  overflow: hidden;
  padding-bottom: 90px;
}
.news .news-slide-btn {
  width: 200px;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 40px;
}
.news .news-slide-btn .swiper-btn-next,
.news .news-slide-btn .swiper-btn-prev {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
.news .news-slide-btn .swiper-btn-next .arrow,
.news .news-slide-btn .swiper-btn-prev .arrow {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #77573C;
  position: relative;
}
.news .news-slide-btn .swiper-btn-next .arrow:before,
.news .news-slide-btn .swiper-btn-prev .arrow:before {
  content: "";
  width: 14px;
  height: 9px;
  background: url(../images/arrow.svg) 0 0 no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.news .news-slide-btn .swiper-btn-next .txt,
.news .news-slide-btn .swiper-btn-prev .txt {
  font-family: var(--font-en);
  font-size: 12px;
  letter-spacing: 0.2em;
}
.news .news-slide-btn .swiper-btn-next .arrow:before {
  -webkit-transform: translate(-50%, -50%) scale(-1, 1);
          transform: translate(-50%, -50%) scale(-1, 1);
}
.news .news-slide-btn .swiper-btn-next .txt {
  margin-left: 15px;
}
.news .news-slide-btn .swiper-btn-prev {
  text-align: right;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.news .news-slide-btn .swiper-btn-prev .txt {
  margin-right: 15px;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.news .news-slide-btn .swiper-btn-prev .arrow {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.news .swiper {
  overflow: inherit;
}
.news__item {
  width: 360px;
}
.news__item a {
  display: block;
  overflow: hidden;
  border-radius: 12px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
}
.news__item-thum {
  width: 100%;
}
.news__item-thum img {
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 360/230;
}
.news__item-body {
  padding: 20px;
  min-height: 230px;
}
.news__item-meta {
  margin-bottom: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.news__item-date {
  font-size: 11px;
  font-weight: 500;
  color: #9B9B9B;
  font-family: var(--font-serif);
}
.news__item-cat span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #E5E5E5;
  padding: 0 20px;
  height: 20px;
  border-radius: 10px;
  margin-left: 10px;
  font-size: 10px;
  font-weight: 500;
  text-align: center;
  color: #6E6E6E;
  font-family: var(--font-serif);
  font-weight: 500;
}
.news__item-ttl {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.875;
  font-family: var(--font-serif);
}
.news__btn {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .news {
    padding-bottom: 67px;
  }
  .news .news-slide-btn {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
  }
  .news__ttl {
    font-size: 45px;
  }
  .news__item {
    width: 250px;
  }
  .news__item-thum {
    width: 100%;
  }
  .news__item-thum img {
    aspect-ratio: 250/160;
  }
  .news__item-body {
    padding: 10px 15px;
    min-height: 160px;
  }
  .news__item-meta {
    margin-bottom: 12px;
  }
  .news__item-date {
    font-size: 10px;
  }
  .news__item-cat span {
    padding: 0 10px;
    height: 14px;
    border-radius: 7px;
    margin-left: 7px;
    font-size: 8px;
  }
  .news__btn {
    margin-top: 40px;
    text-align: right;
  }
  .news__btn .c-btn__inner {
    text-align: left;
  }
}
@media screen and (max-width: 405px) {
  .news__ttl {
    font-size: 38px;
  }
}
.service__inner {
  position: relative;
}
.service__img {
  position: absolute;
  top: 0;
  right: 46.6666666667%;
  width: 65.8333333333%;
}
.service__txt {
  width: 31.6666666667%;
  margin-left: auto;
}
.service__ttl {
  position: absolute;
  top: 0;
  right: 0;
}
.service__subttl {
  padding-top: 132px;
  font-size: 23px;
  font-weight: 500;
  line-height: 1.7391304348;
  margin-bottom: 30px;
  font-family: var(--font-serif);
}
.service__desc {
  font-size: 16px;
  line-height: 2.25;
  letter-spacing: 0.04em;
  margin-bottom: 45px;
}
.service__btn {
  text-align: right;
}

@media screen and (max-width: 1023px) {
  .service__txt {
    width: 44%;
  }
  .service__ttl {
    right: 20px;
  }
  .service__subttl {
    padding-top: 102px;
    font-size: 18px;
    margin-bottom: 30px;
  }
  .service__desc {
    font-size: 14px;
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 767px) {
  .service__img {
    position: static;
    top: 0;
    width: 100vw;
    margin-left: -20px;
    margin-right: -20px;
  }
  .service__txt {
    width: 100%;
    margin-left: auto;
  }
  .service__ttl {
    position: static;
    top: 0;
    right: 0;
    padding: 30px 0;
    text-align: right;
  }
  .service__subttl {
    padding-top: 0;
    font-size: 20px;
    margin-bottom: 35px;
  }
  .service__desc {
    margin-bottom: 50px;
  }
}
.repair {
  margin-top: 200px;
  position: relative;
  z-index: 2;
}
.repair__inner {
  position: relative;
}
.repair__ttl {
  margin-bottom: 20px;
}
.repair__img {
  margin-bottom: 50px;
  width: 46.6666666667%;
}
.repair__btn {
  width: 46.6666666667%;
  text-align: right;
}
.repair__txt {
  width: 46.6666666667%;
  position: absolute;
  right: 20px;
  top: 0;
}
.repair__subttl {
  padding-top: 120px;
  font-size: 23px;
  font-weight: 500;
  line-height: 1.7391304348;
  margin-bottom: 30px;
  font-family: var(--font-serif);
}
.repair__desc {
  font-size: 16px;
  line-height: 2.25;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 1023px) {
  .repair {
    margin-top: 160px;
  }
  .repair__ttl {
    margin-bottom: 20px;
  }
  .repair__subttl {
    padding-top: 120px;
    font-size: 18px;
  }
  .repair__desc {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .repair {
    margin-top: 20px;
  }
  .repair__ttl {
    margin-bottom: 20px;
  }
  .repair__img {
    margin-bottom: 0;
    width: 100%;
  }
  .repair__btn {
    width: 100%;
    margin-top: 30px;
  }
  .repair__txt {
    width: 100%;
    position: static;
  }
  .repair__subttl {
    font-size: 20px;
    line-height: 2;
    padding-top: 40px;
    margin-bottom: 35px;
  }
}
.rental {
  margin-top: -216px;
  position: relative;
  z-index: 1;
}
.rental__inner {
  position: relative;
}
.rental__ttl {
  margin-bottom: 20px;
  width: 46.6666666667%;
  margin-left: auto;
}
.rental__img {
  margin-bottom: 50px;
  width: 46.6666666667%;
  margin-left: auto;
}
.rental__btn {
  width: 46.6666666667%;
  margin-left: auto;
  text-align: right;
}
.rental__txt {
  width: 46.6666666667%;
  position: absolute;
  left: 20px;
  bottom: 150px;
}
.rental__subttl {
  font-size: 23px;
  font-weight: 500;
  line-height: 1.7391304348;
  margin-bottom: 30px;
  font-family: var(--font-serif);
}
.rental__desc {
  font-size: 16px;
  line-height: 2.25;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 1023px) {
  .rental {
    margin-top: -216px;
  }
  .rental__subttl {
    font-size: 18px;
  }
  .rental__desc {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .rental {
    margin-top: 40px;
  }
  .rental__ttl {
    margin-bottom: 20px;
    width: 100%;
  }
  .rental__img {
    margin-bottom: 0;
    width: 100%;
  }
  .rental__btn {
    width: 100%;
    margin-top: 30px;
  }
  .rental__txt {
    width: 100%;
    position: static;
  }
  .rental__subttl {
    font-size: 20px;
    line-height: 2;
    padding-top: 40px;
    margin-bottom: 35px;
  }
}
.product {
  overflow: hidden;
  margin-top: 70px;
  margin-bottom: 65px;
}
.product__ttl {
  margin-bottom: 20px;
}
.product__img {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-bottom: 45px;
}
.product__subttl {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.7391304348;
  margin-bottom: 20px;
  font-family: var(--font-serif);
}
.product-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.product__desc {
  font-size: 16px;
  line-height: 2.25;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 1023px) {
  .product {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .product__subttl {
    font-size: 18px;
  }
  .product__desc {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .product {
    margin-top: 65px;
    margin-bottom: 85px;
  }
  .product__ttl {
    margin-bottom: 22px;
    font-size: 55px;
    line-height: 1.2;
  }
  .product__img {
    width: 100vw;
    margin-bottom: 30px;
  }
  .product__subttl {
    font-size: 26px;
    line-height: 1.4615384615;
  }
  .product-body {
    display: block;
  }
  .product__desc {
    margin-bottom: 20px;
  }
  .product__btn {
    text-align: right;
  }
  .product__btn .c-btn__inner {
    text-align: left;
  }
}